
/* ****************** 2칸 레이아웃  ****************** */


.layoutwrap_191161_ {clear:both; margin:0; padding:0;}
.layout_191161_ { min-width:320px; max-width:1100px; margin:0 auto;   }
.layout_191161_ > div {}
.layout_191161_ > div:after {content:''; display:block; clear:both;}
.layout_191161_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_191161_ > div > .container_0 {width:100%;}
.layout_191161_ > div > .container_1 {width:50%;}
.layout_191161_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
  .layoutwrap_191161_ {margin:0; padding:0; background:#fff;}
  .layout_191161_ > div > .container_0  {  width:100%; }
	.layout_191161_ > div > .container_1 { width:100%; }
	.layout_191161_ > div > .container_2 { width:100%; }
}
  
@media (min-width:1023px){
.layoutwrap_191161_ {clear:both; margin:0; padding:0;   background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/bg_2.jpg) no-repeat;
  background-size:100% 1200px;}
.layout_191161_ { min-width:320px; max-width:1100px; margin:0 auto;
 font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
-webkit-font-smoothing: antialiased;
 -webkit-text-size-adjust:none;

  } /* PC */
}  
  

@media \0screen{
	.layout_191161_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_191167_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191167_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191167_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__191230_ { margin:0 auto}
	.pm-banner_slide_basic__191230_ a {border:none}
	.pm-banner_slide_basic__191230_ a img {border:none}
	.pm-banner_slide_basic__191230_ .owl-item {}
	.pm-banner_slide_basic__191230_ .item {position:relative}

	.pm-banner_slide_basic__191230_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__191230_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__191230_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__191230_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__191230_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__191230_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__191230_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__191230_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__191230_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__191230_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__191230_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__191230_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__191230_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__191230_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_192437_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_192437_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192437_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191162_ {font-size:0;}
.title_191162_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_191162_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191162_.style_top p {padding-top:10px;}
.title_191162_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191162_.style_right p {padding-right:14px;}
.title_191162_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191162_.style_bottom p {padding-bottom:12px;}
.title_191162_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191162_.style_left p {padding-left:14px;}
.title_191162_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191162_.style_circle1 p {padding-left:20px;}
.title_191162_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191162_.style_circle2 p {padding-left:20px;}
.title_191162_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_192428_ {font-size:0;}
.title_192428_ p { text-indent:20px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:1px; font-weight:200; color:#000000; line-height:1.4em;
}
.title_192428_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192428_.style_top p {padding-top:10px;}
.title_192428_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_192428_.style_right p {padding-right:14px;}
.title_192428_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_192428_.style_bottom p {padding-bottom:12px;}
.title_192428_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_192428_.style_left p {padding-left:14px;}
.title_192428_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_192428_.style_circle1 p {padding-left:20px;}
.title_192428_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_192428_.style_circle2 p {padding-left:20px;}
.title_192428_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_192433_ {display:block; position:relative; width:80%; height:20px; margin:0 auto;}
.solid_line_192433_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_191168_p {
	display:block; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.8em;
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_192431_ {font-size:0;}
.title_192431_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-.5px; font-weight:300; color:#000000; line-height:1.4em;
}
  
.title_192431_ p span {margin-left:15px; font-weight:900; font-size:18px;}
.title_192431_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192431_.style_top p {padding-top:10px;}
.title_192431_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_192431_.style_right p {padding-right:14px;}
.title_192431_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_192431_.style_bottom p {padding-bottom:12px;}
.title_192431_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_192431_.style_left p {padding-left:14px;}
.title_192431_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_192431_.style_circle1 p {padding-left:20px;}
.title_192431_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_192431_.style_circle2 p {padding-left:20px;}
.title_192431_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_192421_p {
	display:block; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.8em;
}

/* ****************** 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_192427_p {
	display:block; margin:0; padding:0;   font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:13px; letter-spacing:-.5px; font-weight:normal; color:#000000; line-height:1.8em;
}

/* ****************** 실선  ****************** */

.solid_line_192435_ {display:block; position:relative; width:50%; height:20px; margin:0 auto;}
.solid_line_192435_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_192422_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_192422_ > div {}
.layout_192422_ > div:after {content:''; display:block; clear:both;}
.layout_192422_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_192422_ > div > .container_1 {width:50%;}
.layout_192422_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_192422_ > div > .container_1 { width:100%; }
	.layout_192422_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_192422_ {min-width:1100px;}
}

/* ****************** 실선  ****************** */

.solid_line_196296_ {display:block; position:relative; width:80%; height:20px; margin:0 auto;}
.solid_line_196296_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_192420_ {font-size:0;}
.title_192420_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_192420_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192420_.style_top p {padding-top:10px;}
.title_192420_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_192420_.style_right p {padding-right:14px;}
.title_192420_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_192420_.style_bottom p {padding-bottom:12px;}
.title_192420_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_192420_.style_left p {padding-left:14px;}
.title_192420_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_192420_.style_circle1 p {padding-left:20px;}
.title_192420_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_192420_.style_circle2 p {padding-left:20px;}
.title_192420_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_192434_ {font-size:0;}
.title_192434_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_192434_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_192434_.style_top p {padding-top:10px;}
.title_192434_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_192434_.style_right p {padding-right:14px;}
.title_192434_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_192434_.style_bottom p {padding-bottom:12px;}
.title_192434_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_192434_.style_left p {padding-left:14px;}
.title_192434_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_192434_.style_circle1 p {padding-left:20px;}
.title_192434_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_192434_.style_circle2 p {padding-left:20px;}
.title_192434_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_191163_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_191163_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191163_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_192423_ {font-size:0; margin:0; padding:0; position:relative;}
.title_192423_ span { position:relative; left:0; top:0; }
.title_192423_ p {  position:absolute; left:20px; bottom:15px;
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:22px; letter-spacing:-.5px; font-weight:900; color:#000000;
}
   

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_192425_ {font-size:0; margin:0; padding:0; position:relative;}
.title_192425_ span { position:relative; left:0; top:0; }
.title_192425_ p {  position:absolute; left:20px; bottom:15px;
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:22px; letter-spacing:-.5px; font-weight:900; color:#000000;
}
   

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");  
.title_192426_ {font-size:0; margin:0; padding:0; position:relative;}
.title_192426_ span { position:relative; left:0; top:0; }
.title_192426_ p {  position:absolute; left:20px; bottom:15px;
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:22px; letter-spacing:-.5px; font-weight:900; color:#000000;
}
   

/* ****************** 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_191169_p {
	display:block; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:13px; letter-spacing:-.5px; font-weight:normal; color:#000000; line-height:1.8em;
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191165_ {font-size:0;}
.title_191165_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-.5px; font-weight:900; color:#000000; line-height:1.4em;
}
.title_191165_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191165_.style_top p {padding-top:10px;}
.title_191165_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191165_.style_right p {padding-right:14px;}
.title_191165_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191165_.style_bottom p {padding-bottom:12px;}
.title_191165_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191165_.style_left p {padding-left:14px;}
.title_191165_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191165_.style_circle1 p {padding-left:20px;}
.title_191165_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191165_.style_circle2 p {padding-left:20px;}
.title_191165_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_192430_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192430_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192430_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_191164_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191164_ * {box-sizing:border-box;}
.img_191164_ a {display:block; text-decoration:none;}
.img_191164_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_192432_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_192432_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192432_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191409_ {font-size:0;}
.title_191409_ p { 
	display:inline-block; position:relative; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 	font-size:14px; letter-spacing:-.5px; font-weight:500; color:#ccc; line-height:1.4em;
  }
  

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191170_ {font-size:0;}
.title_191170_ p { 
	display:inline-block; position:relative; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 	font-size:14px; letter-spacing:-.5px; font-weight:500; color:#777777; line-height:1.4em;
}
.title_191170_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191170_.style_top p {padding-top:10px;}
.title_191170_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191170_.style_right p {padding-right:14px;}
.title_191170_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191170_.style_bottom p {padding-bottom:12px;}
.title_191170_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191170_.style_left p {padding-left:14px;}
.title_191170_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191170_.style_circle1 p {padding-left:20px;}
.title_191170_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191170_.style_circle2 p {padding-left:20px;}
.title_191170_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_192429_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_192429_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_192429_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
